<!DOCTYPE html>
<html lang="en" class="use-slim-core">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Colors</title>
    <link rel="stylesheet" href="../css/slim-core.css">
    <style>
        .rect{
            padding: 1rem;
            vertical-align: center;
            border: 1px solid rgba(0, 0, 0, .2);
        }
    </style>
</head>
<body class="container pt-5">
    <div class="text-left">
        <a href="./index.html">Previous</a>
    </div>
    <br>

    <h1>5- Colors</h1>
    <br>

    <h3>Neutral Colors</h3>
    <div class="row text-center t-white">
        <div class="col sm:of-12 md:of-4 lg:of-2">
            <div class="rect bg-black">Black</div>
        </div>

        <div class="col sm:of-12 md:of-4 lg:of-2">
            <div class="rect bg-overlay">Overlay</div>
        </div>

        <div class="col sm:of-12 md:of-4 lg:of-2">
            <div class="rect bg-white t-black">White</div>
        </div>

        <div class="col sm:of-12 md:of-4 lg:of-2">
            <div class="rect bg-transparent t-black">Transparent</div>
        </div>
    </div>
    <br><br>

    <h3>Grays Colors</h3>
    <div class="row text-center">
        <div class="col sm:of-12 md:of-4 lg:of-2">
            <div class="rect bg-gray-50">Gray-50</div>
        </div>
        <div class="col sm:of-12 md:of-4 lg:of-2">
            <div class="rect bg-gray-100">Gray-100</div>
        </div>
        <div class="col sm:of-12 md:of-4 lg:of-2">
            <div class="rect bg-gray-200">Gray-200</div>
        </div>
        <div class="col sm:of-12 md:of-4 lg:of-2">
            <div class="rect bg-gray-300">Gray-300</div>
        </div>
        <div class="col sm:of-12 md:of-4 lg:of-2">
            <div class="rect bg-gray-400">Gray-400</div>
        </div>
        <div class="w-100"></div>
        <div class="col sm:of-12 md:of-4 lg:of-2 t-white">
            <div class="rect bg-gray-500">Gray-500</div>
        </div>
        <div class="col sm:of-12 md:of-4 lg:of-2 t-white">
            <div class="rect bg-gray-600">Gray-600</div>
        </div>
        <div class="col sm:of-12 md:of-4 lg:of-2 t-white">
            <div class="rect bg-gray-700">Gray-700</div>
        </div>
        <div class="col sm:of-12 md:of-4 lg:of-2 t-white">
            <div class="rect bg-gray-800">Gray-800</div>
        </div>
        <div class="col sm:of-12 md:of-4 lg:of-2 t-white">
            <div class="rect bg-gray-900">Gray-900</div>
        </div>
    </div>
    <br><br>

    <h3>Basics Colors</h3>
    <div class="row text-center t-white">
        <div class="col sm:of-12 md:of-4 lg:of-2">
            <div class="rect bg-primary">Primary</div>
        </div>

        <div class="col sm:of-12 md:of-4 lg:of-2">
            <div class="rect bg-secondary">Secondary</div>
        </div>

        <div class="col sm:of-12 md:of-4 lg:of-2">
            <div class="rect bg-info">Info</div>
        </div>

        <div class="col sm:of-12 md:of-4 lg:of-2">
            <div class="rect bg-success">Success</div>
        </div>

        <div class="col sm:of-12 md:of-4 lg:of-2">
            <div class="rect bg-warning">Warning</div>
        </div>

        <div class="col sm:of-12 md:of-4 lg:of-2">
            <div class="rect bg-danger">Danger</div>
        </div>
    </div>
    <br>
</body>
</html>